Bug 35334 - Refine LayoutTests/printing/css2.1 with numberOfPages
Summary: Refine LayoutTests/printing/css2.1 with numberOfPages
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC All
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-24 02:12 PST by Shinichiro Hamaji
Modified: 2010-02-26 03:04 PST (History)
2 users (show)

See Also:


Attachments
Patch v1 (18.88 KB, patch)
2010-02-24 02:21 PST, Shinichiro Hamaji
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shinichiro Hamaji 2010-02-24 02:12:58 PST
As we have layoutTestController.numberOfPages now, we can test check total number of pages.
Comment 1 Shinichiro Hamaji 2010-02-24 02:21:11 PST
Created attachment 49366 [details]
Patch v1
Comment 2 Eric Seidel (no email) 2010-02-25 16:03:26 PST
Comment on attachment 49366 [details]
Patch v1

LGTM.
Comment 3 Shinichiro Hamaji 2010-02-26 02:40:31 PST
Comment on attachment 49366 [details]
Patch v1

Clearing flags on attachment: 49366

Committed r55275: <http://trac.webkit.org/changeset/55275>
Comment 4 Shinichiro Hamaji 2010-02-26 02:40:39 PST
All reviewed patches have been landed.  Closing bug.
Comment 5 Shinichiro Hamaji 2010-02-26 03:04:56 PST
Committed r55276: <http://trac.webkit.org/changeset/55276>